---
# Deploy stage -------------------------------------------------------------
# -- Target: The first node only.
# -- Objective: Stack startup.

- block:
  - name: run docker
    community.docker.docker_container:
      name: "{{ stackName }}"
      state: started
      recreate: yes
      image: "{{ demolamp.imageName }}:{{ ansTagVer }}"
      ports:
        - "80:80"

